[Buildroot] Upgrading libgtk2 and libglibg2 to latest version before the release?

Peter Korsgaard jacmet at uclibc.org
Sat Jan 17 06:50:09 UTC 2009


>>>>> "Ulf" == Ulf Samuelsson <ulf.samuelsson at atmel.com> writes:

 Ulf> libgtk2 = 2.15.0
 Ulf> libglib2 = 2.19.4

Don't they btw use odd/even numbers for development/stable? We should
imo move to the latest stable versions instead.

Also see the issue in the bug tracker:

https://bugs.busybox.net/show_bug.cgi?id=37

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list